Quassel IRC - Bug #774

Mousewheel doesn't chage selected chat
08/25/2009 02:30 PM - seezer

Status: Resolved Start date: 08/25/2009
Priority: Normal Due date:

Assignee: Sputnick % Done: 100%
Category: Quassel Client Estimated time: 0.00 hour
Target version: 0.5.0

Version: 0.5-pre 0S: Any
Description

Even with the corresponding option set in the settingspage, mouswheel lost it's force on chatlists.

Associated revisions

Revision 384ce6d74d0dbf2aa28b47c022823b3ebe9403d2 - 08/25/2009 11:35 PM - Manuel Nickschas

Fix ltemView settings. Fixes #774.

Revision 384ce6d7 - 08/25/2009 11:35 PM - Manuel Nickschas

Fix ltemView settings. Fixes #774.

History

#1 - 08/25/2009 02:39 PM - m4yer

here (mac osx) it's vice versa.

i can nomore turn the mousewheel-chat-selection off, even wit the corresponding opten not set.

#2 - 08/26/2009 07:12 AM - Sputnick
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset 384ce6d74d0dbf2aa28b47c022823b3ebe9403d2.
